Skip to content
This repository
Browse code

[jenkins] - our minimum deployment target for ios is 4.2 not 4.1

  • Loading branch information...
commit 5ff573182702183798f396b22f7e6d6db96b20a4 1 parent f497288
Memphiz authored May 07, 2013
2  tools/buildsteps/atv2/make-xbmc
@@ -4,5 +4,5 @@ XBMC_PLATFORM_DIR=atv2
4 4
 
5 5
 cd $WORKSPACE;make -j$BUILDTHREADS xcode_depends
6 6
 cd $WORKSPACE;xcodebuild -project XBMC-ATV2.xcodeproj -target XBMC -configuration $Configuration build \
7  
-  ONLY_ACTIVE_ARCH=YES ARCHS=armv7 VALID_ARCHS=armv7 IPHONEOS_DEPLOYMENT_TARGET=4.1 \
  7
+  ONLY_ACTIVE_ARCH=YES ARCHS=armv7 VALID_ARCHS=armv7 IPHONEOS_DEPLOYMENT_TARGET=4.2 \
8 8
   SDKROOT=iphoneos$SDK_VERSION XBMC_DEPENDS_ROOT=$XBMC_DEPENDS_ROOT
2  tools/buildsteps/ios/make-xbmc
@@ -4,6 +4,6 @@ XBMC_PLATFORM_DIR=ios
4 4
 
5 5
 cd $WORKSPACE;make -j$BUILDTHREADS xcode_depends
6 6
 cd $WORKSPACE;xcodebuild -project XBMC-IOS.xcodeproj -target XBMC -configuration $Configuration build \
7  
-  ONLY_ACTIVE_ARCH=YES ARCHS=armv7 VALID_ARCHS=armv7 IPHONEOS_DEPLOYMENT_TARGET=4.1 \
  7
+  ONLY_ACTIVE_ARCH=YES ARCHS=armv7 VALID_ARCHS=armv7 IPHONEOS_DEPLOYMENT_TARGET=4.2 \
8 8
   SDKROOT=iphoneos$SDK_VERSION XBMC_DEPENDS_ROOT=$XBMC_DEPENDS_ROOT
9 9
  

0 notes on commit 5ff5731

Please sign in to comment.
Something went wrong with that request. Please try again.